Skip to Content
avatar image
Former Member

BW 3.1c with Excel 2007 compatible???

Hi All,

Is Excel 2007 is compatible with BW 3.1c support package 17, GUI 640 patch level 23.

I know BW 3.1c is out of maintenance.

I know this version is obsolete but its the business decision. can anybody please forward me where i can check compatibility matrix from SAP in this regard.

Cheers

Robyn.

Robyn

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Oct 15, 2008 at 09:25 AM

    Hello,

    Use SAP GUI 7.10 it will work with Excel 2007 and SAP BW 3.1c, sap gui 7.10 is release-independent, just ensure that you install bw add-on and bex analyzer for sap bw 3.x.

    Regards,

    Jorge Diogo

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Robyn,

      SAP GUI 640 has gone out of support as of yesterday ( 14th October 2008 ) and you can find supported platforms in

      service.sap.com/swdc --> Entry by Application Group ( left panel under downloads ) --> SAP Frontend components --> SAP GUI for windows....

      Arun